/* Nav */
.nav-bar .logo {
  max-height: 90%;
}
.nav-bar .menu-module.left{
	margin:0 0 0 6em;
}

@media(max-width: 990px){
	.nav-bar .menu-module.left{
		margin:1.5em 0 3em 0.3em;
	}
	nav .utility-bar{
		display:none;
	}
	.utility-bar:not(.hidden) + .nav-bar + .nav-mobile-toggle {
		top:0;
	}
}

/* Footer */
[data-overlay]:before{
	top:-1px;
	height:101%;
}
footer{
	margin-top:-1px;
}

@media(max-width: 767px){
	.footer-1 .footer__navigation {
		float:none;
	}
}


/* Store Directory */
.map-1{
	position:relative;
}
.map-1 .map-container{
	height:520px;
}
.directory-store-list{
	background:rgba(0,0,0,.8);
	position:absolute;
	right:0;
	top:-1px;
	bottom:0;
	width:33%;
}

.directory-store-list h4{
	color:#fff;
	font-family:'Roboto', Helvetica, Arial, sans-serif;
	font-weight:300;
	text-transform: uppercase;
	border-bottom:1px solid #fff;
	padding:.3em 25px;
	margin:0;
}
.directory-store-list ul{
	margin:0;
	padding:.5em 25px;
}
.directory-store-list li{
	list-style:none;

}

.directory-store-list li a{
	display:block;
	color:#fff;
	font-family:'Roboto', Helvetica, Arial, sans-serif;
	font-weight:300;
	font-size:13px;
	line-height: 1.6;
	text-transform: uppercase;
}

.directory-store-list li a:hover{
	color:#bb4242;
}

.directory-store-list li a:after{
	font-family:'FontAwesome';
	content:"\f061";
	float:right;
}

.store-back a{
	font-family:'Montserrat', Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	position:relative;
	top:-3em;
	left:1.2em;
	font-size:13px;
}

.store-back a i{
	margin-right:.5em;
}
.store-long-description{
	display:none;
}
.store-read-more{
	cursor:pointer;
}
.store-read-more i{
	margin-left:.3em;
}

@media (max-width:1000px){
	.directory-store-list{
		position:relative;
		width:100%;
	}
	.directory-store-list h4{
		padding:.5em 5%;
	}
	.directory-store-list ul{
		padding:1em 5%;
	}
	.directory-store-list li a{
		line-height:2;
	}
}

/*  Home page */

.slider.height-100 .slides li {
	height: 88vh;
}

.features-10 .feature p{
	margin-bottom:1.625em;
}

.btn--reversed{
	background:#fff;
	border-color:#bb4242;
}

.bg--primary .btn--reversed .btn__text{
	color:#bb4242;
}

.subscribe-email button{
	margin-left:-4px;
	border-radius: 0 50px 50px 0;
    position: relative;
}

.subscribe-email input{
	border-radius: 50px 0 0 50px;
}

/* Subscribe Form Modal */
.subscribe__title .lead{
	font-size:14px;
}
@media (max-width:767px){
	.slider.height-100 .slides li {
		height: auto;
	}

}



/* Gift card page */
.gift-card-buttons{
	padding:5em 0 0;
}

/* Blog */

.pagination li.active a:hover {
    background: #e7e7e7;
    color: #232323;
}
.pagination li.active a {
    background: #ececec;
    color: #232323;
}
.pagination li a:hover {
    background: #efefef;
    color: #232323;
}
.pagination li a {
    transition: 0.2s linear;
    -webkit-transition: 0.2s linear;
    -moz-transition: 0.2s linear;
    display: inline-block;
    width: 3.54545454545454em;
    height: 3.54545454545454em;
    line-height: 0;
    padding-top: 4px;
    text-align: center;
    border-radius: 50% !important;
    background: none;
    border: none;
    font-family: 'Montserrat', 'Helvetica', 'Arial', sans-serif;
    color: #343434;
    font-weight: 600;
    font-variant-ligatures: common-ligatures;
    margin-bottom: 0;
    font-size: 0.625em;
    line-height: 2.6em;
    margin-top: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 400;
    margin-bottom: 2.36363636363636em;
}
.pagination li:first-child, .pagination li:last-child {
	opacity:1;
}


@media (max-width:992px){
	.sidebar{
		margin-top:3em;
	}

	.cta-5 h4{
		white-space: normal;
	}

}
.vpf {
	margin-bottom: 8px !important;
}
h6.tight {
	line-height: 1.6em !important;
}
.border-left {
	border-left: 1px solid #999;
}
.blogheading {
	font-size: 3em !important;
	line-height: 64px !important;
}
#catblogoutput .masonry__item{
	z-index:10;
}